Languages

Archived - iPad mini and iPad (4th generation): iTunes version compatibility

iPad mini and iPad (4th generation): iTunes version compatibility

This article has been archived and is no longer updated by Apple.

Important Information

You may have received product packaging stating that iTunes 11 is required to sync iPad mini or iPad (4th generation) with your computer.

iPad mini and iPad (4th generation) are compatible with iTunes 10.7 for syncing content from your computer.

Find more information on syncing with iTunes.

Last Modified: Sep 4, 2013
Helpful?
Yes
No
  • Last Modified: Sep 4, 2013
  • Article: HT5578
  • Views:

    18333
  • Rating:
    • 20.0

    (1 Responses)

Additional Product Support Information

Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked